// Import Custom SB Admin 2 Variables (Overrides Default Bootstrap Variables)
@import "variables.scss";

// Import Bootstrap
@import "../../node_modules/bootstrap/scss/bootstrap";

// Import Custom SB Admin 2 Mixins and Components
@import "mixins.scss";
@import "global.scss";
@import "utilities.scss";

// Custom Components
@import "dropdowns.scss";
@import "navs.scss";
@import "buttons.scss";
@import "cards.scss";
@import "charts.scss";
@import "login.scss";
@import "error.scss";
@import "footer.scss";

.timepicker-backdrop-overlay {
  z-index: 1500 !important;
}

.timepicker-overlay {
  z-index: 1500 !important;
}
